.version.index /* version checker */
{
	color: #00001F;
	background-color: #473988;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.51250000000016px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 55px;
	padding-bottom: 11px;
}

#u3441
{
	z-index: 54;
	width: 5000px;
	height: 77px;
	top: 0px;
	left: 50%;
	margin-left: -2998px;
}

#u3936
{
	z-index: 86;
	width: 67px;
	top: 20px;
	left: 50%;
	margin-left: -478px;
}

#menuu3392
{
	z-index: 61;
	width: 548px;
	top: 33px;
	left: 50%;
	margin-left: -54px;
}

#u11623
{
	width: 124px;
	min-height: 27px;
	margin-right: -10000px;
}

#u11626
{
	width: 124px;
	padding-bottom: 11px;
}

#u11627-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
	left: 14px;
}

#u11626:hover #u11627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3428
{
	width: 181px;
	min-height: 27px;
	margin-right: -10000px;
	left: 126px;
}

#u3429
{
	width: 181px;
	padding-bottom: 11px;
}

#u3430-4
{
	width: 153px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
	left: 14px;
}

#u11626.MuseMenuActive #u11627-4,#u3429:hover #u3430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3407
{
	width: 110px;
	min-height: 27px;
	margin-right: -10000px;
	left: 309px;
}

#u3410
{
	width: 110px;
	padding-bottom: 11px;
}

#u3412-4
{
	width: 82px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
	left: 14px;
}

#u3429.MuseMenuActive #u3430-4,#u3410:hover #u3412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u16201
{
	width: 127px;
	min-height: 27px;
	margin-right: -10000px;
	left: 421px;
}

#u16204
{
	width: 127px;
	padding-bottom: 11px;
}

#u11626.MuseMenuActive,#u3429.MuseMenuActive,#u3410.MuseMenuActive,#u16204.MuseMenuActive
{
	margin: 0px;
}

#u16206-4
{
	width: 99px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
	left: 14px;
}

#u3410.MuseMenuActive #u3412-4,#u16204:hover #u16206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u16204.MuseMenuActive #u16206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u16215-3
{
	z-index: 2;
	width: 3px;
	min-height: 5px;
	margin-left: 1202px;
}

#slideshowu11714
{
	z-index: 34;
	width: 0.01px;
	height: 368px;
	margin-left: 21px;
	margin-top: 38px;
	position: relative;
}

#u11716
{
	position: absolute;
	width: 960px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u11716popup
{
	z-index: 35;
}

#u11974
{
	z-index: 36;
	width: 960px;
	height: 368px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12020
{
	z-index: 38;
	width: 960px;
	height: 368px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12029
{
	z-index: 40;
	width: 960px;
	height: 368px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12038
{
	z-index: 42;
	width: 960px;
	height: 368px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12047
{
	z-index: 44;
	width: 960px;
	height: 368px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12056
{
	z-index: 46;
	width: 960px;
	height: 368px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12065
{
	z-index: 48;
	width: 960px;
	height: 368px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu11610
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 31px;
}

#u11610
{
	z-index: 8;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u11600
{
	z-index: 10;
	width: 312px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 581px;
}

#u11600_img
{
	padding-right: 29px;
	padding-bottom: 1px;
}

#u11605-4
{
	z-index: 12;
	width: 306px;
	min-height: 34px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: play, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u16745
{
	z-index: 50;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 918px;
}

#u16751
{
	z-index: 52;
	width: 40px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 871px;
}

#u16745:hover,#u16751:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#pu11596
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 18px;
}

#u11596
{
	z-index: 5;
	width: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/carriere-08.jpg") no-repeat center center;
}

#u11604
{
	z-index: 31;
	width: 280px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #F9F9F9;
	background-color: rgba(0, 0, 0, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(0, 0, 0, 0.02);
}

#u11604:hover
{
	margin: -1px -10000px 0px 0px;
	background: #979797 url("../images/eye_ico-u7205-r-fr.png") no-repeat center center;
	background-color: rgba(31, 31, 31, 0.46);
}

#u11604:active
{
	margin: -1px -10000px 0px 0px;
	background: #686868 url("../images/eye_ico-u7205-m-fr.png") no-repeat center center;
	background-color: rgba(4, 4, 4, 0.6);
}

#u11602
{
	z-index: 6;
	width: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 326px;
	background: #FFFFFF url("../images/noirmoutier-16.jpg") no-repeat center center;
}

#u11603
{
	z-index: 32;
	width: 280px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #F9F9F9;
	background-color: rgba(0, 0, 0, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(0, 0, 0, 0.02);
}

#u11603:hover
{
	margin: -1px -10000px 0px 0px;
	background: #979797 url("../images/eye_ico-u7205-r-fr.png") no-repeat center center;
	background-color: rgba(31, 31, 31, 0.46);
}

#u11603:active
{
	margin: -1px -10000px 0px 0px;
	background: #686868 url("../images/eye_ico-u7205-m-fr.png") no-repeat center center;
	background-color: rgba(4, 4, 4, 0.6);
}

#u11573
{
	z-index: 7;
	width: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 678px;
	background: #FFFFFF url("../images/foret2-18.jpg") no-repeat center center;
}

#u11599
{
	z-index: 33;
	width: 280px;
	height: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #F9F9F9;
	background-color: rgba(0, 0, 0, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(0, 0, 0, 0.02);
}

#u11599:hover
{
	margin: -1px -10000px 0px 0px;
	background: #979797 url("../images/eye_ico-u7205-r-fr.png") no-repeat center center;
	background-color: rgba(31, 31, 31, 0.46);
}

#u11599:active
{
	margin: -1px -10000px 0px 0px;
	background: #686868 url("../images/eye_ico-u7205-m-fr.png") no-repeat center center;
	background-color: rgba(4, 4, 4, 0.6);
}

#pu11597-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 11px;
}

#u11597-4
{
	z-index: 19;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u11607
{
	z-index: 16;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 253px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u11607:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u11606-4
{
	z-index: 23;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u11608
{
	z-index: 17;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 579px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u11608:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u11609-4
{
	z-index: 27;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 678px;
}

#u11598
{
	z-index: 18;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 931px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u11598:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u11607:active,#u11608:active,#u11598:active
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat right center;
}

#u1447
{
	z-index: 59;
	width: 962px;
	margin-left: 20px;
	margin-top: 23px;
}

#u1440-4
{
	z-index: 55;
	width: 310px;
	min-height: 21px;
	margin-left: 20px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

